CreateChat "!slap" "<id>" (15) [[
	if args >= 2 then
		local p = tonumber(s[2])
		if p and player(p,"exists") then
			parse("slap "..p)
			ServerMSG(player(id,"name").." slapped "..player(p,"name"))
		end
	end
]]